--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: extraports
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of ExtraPorts objects, and passes them each to a block if one if given
full_name: Nmap::Parser::Host#extraports
is_singleton: false
name: extraports
params: ( {|extraports| ...}
visibility: public
